## 1up 1.0.0-1

=== debian/changelog ===
1up (1.0.0-1) stable; urgency=low

  Initial release

 -- Anto@AntoArts <admin@antoarts.com>  Tue, 13 Jul 2010 14:20:01 +0000
