=== debian/control ===
Source: 1up
Section: user/utilities
Priority: extra
Maintainer: Anto@AntoArts <admin@antoarts.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: 1up
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-hildon, python-dbus, python-pango, python-os
Description: Simple counting application (still having many nice features!)
XSBC-Bugtracker: mailto:admin@antoarts.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oHDQsMFIUB5bQAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAADMElEQVRo3u2YzWsTQRTAfy/JpolpamlqBYtf
 B8UPCloRLxaU3oR69n/w4tGj/hle/BdEELz2IgievHiphyoKrRXth0ljks3z8hbGZZOms1tacR88
 MktmZ+Y372PmLeSSSy655JJC5CgsQlUFCIAxoGK/kZZtnV9EZOPIAKhqEagBU8BJp33cIEqmRdNV
 4JWI7LjjlA5x488D88BZAzhhABWDKAN9oAeEwAqwoapvRGT3KAAEwGXgHnAOKNhOB9Yes+dITgNf
 gS3gnTeAqjaACduVENgUkaYHwK69XwdmRug/BoybZfxcSFWngfvAJdudNeAF8DEFQBFQoAO0gS4w
 ndC/bOvd9AJQ1Qkz90PgCrANPLdF+EgLaALfDGbd2r+BpQSrRC4VpgniGaBhgdZNGnAf8gt4bbtf
 Ar4DP4Ad2+0lYDIGULKg9gJwTY5BeAOIiAIrqrpui4tiqgtcA+7GAACOeVtARLqq2nEAAoMI06Qi
 EdlOcNeflonYC6DgYXY3tY2nBRhxHheg9y8ANL0soKqBHfGjAtQOwQJDY2AOqKtqlObCmM6a37sW
 mFLVwI79MEH7FrAH4kJxgEXrJM4grs7FAGaAJwbias1pf1LVmyLSOlALqGoFWLBOgQ1SNa3YbyM2
 4AXTYeITJ14uVANu2d2kmqE/ZwlQGeZCXeBD7NhO0ouxOmJtSN+iT6CLSMuKnCQABgG0gGVrTwwI
 SAWeOu/0gce2Y4nqeVONTv5gwK20k1iRqeqiLXLKBnC1beZ7b74YWa0Rr5IyqtY+A6dif/WsdtiM
 Ss54FnoLdEWkM2Dgit1CI4DQfHwng0UXnKQxOaDcDYHrdmMtAcVSzPf2MnfRXIMYQJqFLwBXbVOi
 uKknZLzIAjfSXKeTAGopFl8FHln2c2OtEK+8nPnupAEoZGyBsr0/O2L/OnDb5u0BoY8FmhkCxC06
 6nesnmWifhYulBWAJmQ997lqwdtxXG3fLtS2NDpvk29lALAKPDOQcNCF0DkQ9a+84xF4Z4AHjh+u
 ishLzyAu25kz6BSPvhW5Gcq9+oh4TjwJtEWkfUifJEsW0EVyySWXXHLJJZdc/mP5A6IAJMxuzdWi
 AAAAAElFTkSuQmCC
