## 1up 1.0.0-2

=== debian/changelog ===
1up (1.0.0-2) stable; urgency=low

  (Hopefully) fixed dependencies

 -- Anto@AntoArts <admin@antoarts.com>  Tue, 13 Jul 2010 14:43:45 +0000
