=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: 1up
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-hildon, python-dbus, python-pango, python-os
+Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-hildon, python-dbus, python2.5-pango, python2.5-os
 Description: Simple counting application (still having many nice features!)
 XSBC-Bugtracker: mailto:admin@antoarts.com
 XB-Maemo-Icon-26:
