## 1up 1.0.0-3

=== debian/changelog ===
1up (1.0.0-3) stable; urgency=low

  Removed those problematic dependencies from dependency line; I believe they are not specific, separate packages

 -- Anto@AntoArts <admin@antoarts.com>  Tue, 13 Jul 2010 15:15:43 +0000
