## 1up 1.0.1-1

=== debian/changelog ===
1up (1.0.1-1) stable; urgency=low

  Building is based on the files I had for fteller. A conflict was detected by HAM (unable to install) as I forgot to rename service and desktop file. Sorry for sort of spamming the autobuilder ;)

 -- Anto@AntoArts <admin@antoarts.com>  Tue, 13 Jul 2010 15:45:02 +0000
