=== debian/rules ===
--- 
+++ 
@@ -53,9 +53,9 @@
 	mkdir -p "$(CURDIR)/debian/1up/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/oneup.png" "$(CURDIR)/debian/1up/usr/share/icons/hicolor/48x48/hildon/oneup.png"
 	mkdir -p "$(CURDIR)/debian/1up/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/fTeller.desktop" "$(CURDIR)/debian/1up/usr/share/applications/hildon/fTeller.desktop"
+	cp -a "src/usr/share/applications/hildon/oneup.desktop" "$(CURDIR)/debian/1up/usr/share/applications/hildon/oneup.desktop"
 	mkdir -p "$(CURDIR)/debian/1up/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/fTeller.service" "$(CURDIR)/debian/1up/usr/share/dbus-1/services/fTeller.service"
+	cp -a "src/usr/share/dbus-1/services/oneup.service" "$(CURDIR)/debian/1up/usr/share/dbus-1/services/oneup.service"
 
 	# ======================================================
