## 1up 1.0.2-2

=== debian/changelog ===
1up (1.0.2-2) stable; urgency=low

  Many fixes. Will hopefully now work...

 -- Anto@AntoArts <admin@antoarts.com>  Tue, 13 Jul 2010 17:42:49 +0000
