=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,10 @@
 
 #	mkdir -p "$(CURDIR)/debian/1up/opt/oneup/"
 	cp -a "src/opt/oneup/one_up.py" "$(CURDIR)/debian/1up/opt/oneup/one_up.py"
+	mkdir -p "$(CURDIR)/debian/1up/opt/oneup/"
+	cp -a "src/opt/oneup/portrait.py" "$(CURDIR)/debian/1up/opt/oneup/portrait.py"
+	mkdir -p "$(CURDIR)/debian/1up/opt/oneup/"
+	cp -a "src/opt/oneup/portrait.pyo" "$(CURDIR)/debian/1up/opt/oneup/portrait.pyo"
 	mkdir -p "$(CURDIR)/debian/1up/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/oneup.png" "$(CURDIR)/debian/1up/usr/share/icons/hicolor/scalable/hildon/oneup.png"
 	mkdir -p "$(CURDIR)/debian/1up/usr/share/icons/hicolor/48x48/hildon/"
