## 1up 1.0.3-1

=== debian/changelog ===
1up (1.0.3-1) stable; urgency=low

  Fixed bad import in portrait.py

 -- Anto@AntoArts <admin@antoarts.com>  Wed, 14 Jul 2010 17:37:53 +0000
