=== debian/rules ===
--- 
+++ 
@@ -46,20 +46,24 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/1up" install
 	mkdir -p "$(CURDIR)/debian/1up"
 
-#	mkdir -p "$(CURDIR)/debian/1up/opt/oneup/"
+#	mkdir -p "$(CURDIR)/debian/1up/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/oneup.png" "$(CURDIR)/debian/1up/usr/share/icons/hicolor/48x48/hildon/oneup.png"
+	mkdir -p "$(CURDIR)/debian/1up/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/oneup.service" "$(CURDIR)/debian/1up/usr/share/dbus-1/services/oneup.service"
+	mkdir -p "$(CURDIR)/debian/1up/opt/oneup/dev/"
+	cp -a "src/opt/oneup/dev/one_up.py" "$(CURDIR)/debian/1up/opt/oneup/dev/one_up.py"
+	mkdir -p "$(CURDIR)/debian/1up/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/oneup.desktop" "$(CURDIR)/debian/1up/usr/share/applications/hildon/oneup.desktop"
+	mkdir -p "$(CURDIR)/debian/1up/opt/oneup/"
 	cp -a "src/opt/oneup/one_up.py" "$(CURDIR)/debian/1up/opt/oneup/one_up.py"
+	mkdir -p "$(CURDIR)/debian/1up/opt/oneup/"
+	cp -a "src/opt/oneup/one_up.pyo" "$(CURDIR)/debian/1up/opt/oneup/one_up.pyo"
 	mkdir -p "$(CURDIR)/debian/1up/opt/oneup/"
 	cp -a "src/opt/oneup/portrait.py" "$(CURDIR)/debian/1up/opt/oneup/portrait.py"
 	mkdir -p "$(CURDIR)/debian/1up/opt/oneup/"
 	cp -a "src/opt/oneup/portrait.pyo" "$(CURDIR)/debian/1up/opt/oneup/portrait.pyo"
 	mkdir -p "$(CURDIR)/debian/1up/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/oneup.png" "$(CURDIR)/debian/1up/usr/share/icons/hicolor/scalable/hildon/oneup.png"
-	mkdir -p "$(CURDIR)/debian/1up/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/oneup.png" "$(CURDIR)/debian/1up/usr/share/icons/hicolor/48x48/hildon/oneup.png"
-	mkdir -p "$(CURDIR)/debian/1up/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/oneup.desktop" "$(CURDIR)/debian/1up/usr/share/applications/hildon/oneup.desktop"
-	mkdir -p "$(CURDIR)/debian/1up/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/oneup.service" "$(CURDIR)/debian/1up/usr/share/dbus-1/services/oneup.service"
 
 	# ======================================================
