## 1up 1.1.0-1

=== debian/changelog ===
1up (1.1.0-1) stable; urgency=low

  *Keyboard controls added *Keyboard controls chart added *Volume/zoom keys control added *Confirmative ('Coppied to clipboard') note shown when copying to clipboard *Asks for cofirmation before resetting the value of the counter

 -- Anto@AntoArts <admin@antoarts.com>  Sat, 14 Aug 2010 11:34:23 +0000
