## 1up 1.1.0-2

=== debian/changelog ===
1up (1.1.0-2) stable; urgency=low

  Better description? (if I understood things right)

 -- Anto@AntoArts <admin@antoarts.com>  Sat, 14 Aug 2010 12:26:17 +0000
