=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-hildon, python-dbus
 Description: Simple counting application (still having many nice features!)
+ A counting application to help you count things. It will let you increase a value simply by tapping the screen and that way count up. The value is shown on the screen. 1Up has many nice features, such as volume/zoom key support, keyboard support, set value, reset, save for next time, copying to clipboard etc.
 XSBC-Bugtracker: mailto:admin@antoarts.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
